Couldn't find H&S TMD/content. PLEASE Help!

Discussion in '3DS - Flashcards & Custom Firmwares' started by Itachi_hoshigaki, Nov 22, 2015.

  1. Itachi_hoshigaki
    OP

    Itachi_hoshigaki Member

    Newcomer
    45
    3
    Jul 4, 2013
    Mexico
    Brownsville, Texas
    Guy, i've ran into this problem! Today i bought an O3DS (USA) 6.x fw and tried to run rxTools on it, but when I get to the point of installing FBI this message comes out! please help, i do not know how to fix this!
     
  2. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,195
    1,003
    Jun 13, 2015
    United States
    California
    "this message comes" *Doesn't say what message comes out*...

    We can't read minds to know what the message is and suggest a fix...
     
  3. Itachi_hoshigaki
    OP

    Itachi_hoshigaki Member

    Newcomer
    45
    3
    Jul 4, 2013
    Mexico
    Brownsville, Texas
    The message is actually the title, but thanks for pointing that out.
     
  4. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,195
    1,003
    Jun 13, 2015
    United States
    California
    You need to copy the files corresponding to your TMD version to your SD to install it.
     
  5. Itachi_hoshigaki
    OP

    Itachi_hoshigaki Member

    Newcomer
    45
    3
    Jul 4, 2013
    Mexico
    Brownsville, Texas
    THAT'S The problem, you see; Whenever I try to inject FBI, My TMD version is suppossed to come out, but it doesn't!
     
  6. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,195
    1,003
    Jun 13, 2015
    United States
    California
    There is an option to check your TMD version.

    You don't check your TMD while trying to install it with the files missing...
     
  7. Itachi_hoshigaki
    OP

    Itachi_hoshigaki Member

    Newcomer
    45
    3
    Jul 4, 2013
    Mexico
    Brownsville, Texas
    True... But, I've already tried with all the files. and... nothing. I don't know what else to do. I mean I had recenlty done this with another 3DS and this never happened!
     
  8. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,195
    1,003
    Jun 13, 2015
    United States
    California
    Do a manual injection then.

    — Posts automatically merged - Please don't double post! —

    You can see what version you need by using check TMD version in the install FBI menu. Don't just out random files.

    If you can't do it manually.

    I manually injected it directly to the Emunand in one of my systems just for the lulz since I didn't really need it.

    But I did this by extracting the emunand, decrypting it, delete the H&S .app and injecting fbi in there. Then recrypting it and injecting my modified EmuNand back to my SD, worked perfectly.

    But the tutorial is in Spanish so you would have trouble following it.
     
  9. Itachi_hoshigaki
    OP

    Itachi_hoshigaki Member

    Newcomer
    45
    3
    Jul 4, 2013
    Mexico
    Brownsville, Texas
    Well, luckily Spanish is my main language, but I've already solved that problem, now the thing is that i can't still get the TMD/content; I wanted to downgrade my console using rxTools MSET downgrade, and I get the same message "Couldn't find the TMD/content" so I cannot proceed with the MSET downgrade.

    Any help? I really can't figre this out :wink:
     
  10. bobmcjr

    bobmcjr GBAtemp Advanced Fan

    Member
    896
    335
    Apr 26, 2013
    United States
    The latest rxTools does not require an MSET downgrade for that firmware. 6.X's MSET can be used directly.
     
  11. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,195
    1,003
    Jun 13, 2015
    United States
    California
    No hagas mset downgrade, mejor usa rxTools Dev Mode con sysupdater y actualiza a 9.2, asi podras usar Themehax/Menuhax con ctrbootmanager y poder acceder al rxTools con solo encender to consola.



    — Posts automatically merged - Please don't double post! —

    Yeah yeah I know, English community speak engrish blah blah blah, just trying to be clear and help him.
     
  12. Itachi_hoshigaki
    OP

    Itachi_hoshigaki Member

    Newcomer
    45
    3
    Jul 4, 2013
    Mexico
    Brownsville, Texas
    Que buena idea...... Como no se ocurrio antes :wtf:

    Aunque aun tengo la duda de porque no funciona el TMD, ya que anteriormente hice el CFW en otro 3DS sin ningun problema usando el mismo procedimiento.
     
  13. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,398
    576
    Nov 3, 2015
    Puerto Rico
    Eso pasa algunas veces, significa que rxTools no puede detectar bien el TMD(Ya me paso). Solo haz lo que Tony dijo y te funcionara. / That happens sometimes, it means that rxTools doesn't detect the TMD correctly(It happened to me before). Just do what Tony said and it will work.

    i explained in spanish just in case he didnt understood something :D i know im not supposed to talk other language in here.;)
     
  14. Itachi_hoshigaki
    OP

    Itachi_hoshigaki Member

    Newcomer
    45
    3
    Jul 4, 2013
    Mexico
    Brownsville, Texas
    Thank you so much guys for your help!

    Updating to 9.2 was the best option I had, And don't worry I understand English perfectly.

    Are we only supposed to write in English in this forum? I didn't knew that
     
  15. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,195
    1,003
    Jun 13, 2015
    United States
    California
    Yup it's on the rules.